.TH TFTOPL 1 5/27/90
.SH NAME
tftopl - convert font metric (tfm) files to property list format
.SH SYNOPSIS
.B tftopl
tfm_file_name pl_file_name
.SH DESCRIPTION
The
.I tftopl
program translates a (program-oriented) font metric file to a
(human-oriented) property list file.  Thus, you can edit the contents of
the TFM files, if the font designer has not done his or her job
properly, or if you're encountering strange difficulties, or if you're
just curious.  It also serves as a TFM-file validating program,i.e., if
no error messages are given, the input file is correct.
.PP
Both the
.I tfm_file_name
and the
.I pl_file_name
must be complete. No adding of default extensions or path searching is done.
.SH "SEE ALSO"
pltotf(1)
.br
Donald Knuth,
.I TeXware, The METAFONTbook
.SH AUTHORS
Donald Knuth wrote the program. It was published as
part of the
.I TeXware
technical report, available from the TeX Users Group.
Howard Trickey and Pavel Curtis originally ported it to Unix.
